{
  "alfredsnippet" : {
    "snippet" : "class ClassName:\n    def __init__(self):\n        pass\n",
    "uid" : "4BC3F44A-0E95-4EFF-8E35-07D16379AED1",
    "name" : "define_class_classname_with_no_init_logic",
    "keyword" : ""
  }
}